Reference record for OID 1.3.6.1.4.1.3582

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
3582
Node names
  • lsi
  • perc
Numeric OID
1.3.6.1.4.1.3582
URN notation
urn:oid:1.3.6.1.4.1.3582
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 3582}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582
  • /ISO/Identified-Organization/6/1/4/1/3582
  • /ISO/3/6/1/4/1/3582
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi
  • /iso/identified-organization/dod/internet/private/enterprise/perc
  • /iso/identified-organization/dod/internet/private/enterprises/lsi
  • /iso/identified-organization/dod/internet/private/enterprises/perc
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc
  • /iso/org/dod/internet/private/enterprise/lsi
  • /iso/org/dod/internet/private/enterprise/perc
  • /iso/org/dod/internet/private/enterprises/lsi
  • /iso/org/dod/internet/private/enterprises/perc
  • /iso/org/dod/internet/private/ldap-enterprise/lsi
  • /iso/org/dod/internet/private/ldap-enterprise/perc
  • /iso/org/dod/internet/private/vendor-objects/lsi
  • /iso/org/dod/internet/private/vendor-objects/perc
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

IANA Private Enterprise Numbers

LSI Logic

Source records

perc

Status in source: unspecified.

Names: perc

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "perc",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "3582",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: RAID-Adapter-MIB

    Published definition
    perc OBJECT IDENTIFIER ::= { enterprises 3582 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download Perc.mib.txt
    Source location: RAID-Adapter-MIB::perc.
    Source version and references

    Archived: 2026-10-19T00:22:08.972344+00:00.

Information from MIBdepot

Source file: Download MEGARAID.MIB.txt

File: lsi/MEGARAID.MIB.txt; 60,588 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

Information from Circitor

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from LibreNMS; 225,807 bytes

Vendor MIB copy from the LibreNMS archive.

Related source files and packages:

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-MegaRAID-SAS-MIB; 225,807 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download LSI-megaRAID-SAS-IR-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-megaRAID-SAS-IR-MIB; 165,032 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download RAID-Adapter-MIB.mib

Publisher path: Mibs; 60,628 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

First Registration Authority

Wisniewski Ken

Direct children (3)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.1 percRAID, megaRaid1220
1.3.6.1.4.1.3582.4 storageComponents1623
1.3.6.1.4.1.3582.5 lsiStorageComponents1471

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.5101 510100 Novalabs
1.3.6.1.4.1.5102 510200 Integro A.C.S.
1.3.6.1.4.1.5103 510300 Foxcom Ltd.
1.3.6.1.4.1.5104 510400 SarangNET, Inc.

SarangNET is a specialized Internet web hosting company in Korea.
The comapny offers free internet domain name…
1.3.6.1.4.1.5105 510500 Datang Telecom Technology CO., LTD
1.3.6.1.4.1.5106 510600 elephant project
1.3.6.1.4.1.5107 510700 Pinkl Consulting Services
1.3.6.1.4.1.5108 510800 NetBrowser Communications Inc.
1.3.6.1.4.1.5109 510900 China GREAT DRAGON TELECOMMUNICATION(GROUP) CO., LTD
1.3.6.1.4.1.5110 511000 Health Business Systems, Inc.
1.3.6.1.4.1.5111 511100 Medea Corporation
1.3.6.1.4.1.5112 511200 Corvia Networks, Inc.
1.3.6.1.4.1.5113 511300 gridware
1.3.6.1.4.1.5114 511400 Future fibre Technologies
1.3.6.1.4.1.5115 511500 PowerCom Technology Co., Ltd.
1.3.6.1.4.1.5116 511600 IBM, NUMA-Q Division
1.3.6.1.4.1.5117 511700 Kaelin Colclasure
1.3.6.1.4.1.5118 511800 Dantel,Inc.
1.3.6.1.4.1.5119 511900 SYCOR AG
1.3.6.1.4.1.5120 512000 EMF Home Inspection Inc.
1.3.6.1.4.1.5121 512100 League Scoring
1.3.6.1.4.1.5122 512200 Everest eCommerce, Inc.
1.3.6.1.4.1.5123 512300 Lucent Tech. Taiwan Telco.
1.3.6.1.4.1.5124 512400 Phonetic Systems Ltd.
1.3.6.1.4.1.5125 512500 Celestica Power
1.3.6.1.4.1.5126 512600 Symtrex Inc.
1.3.6.1.4.1.5127 512700 Western Digital Corporation
1.3.6.1.4.1.5128 512800 Saitama University Far Laboratory
1.3.6.1.4.1.5129 512900 Macquarie University
1.3.6.1.4.1.5130 513000 Omron Canada Inc.
1.3.6.1.4.1.5131 513100 lotz.de
1.3.6.1.4.1.5132 513200 Mammut Net
1.3.6.1.4.1.5133 513300 Halfdome Systems, Inc.
1.3.6.1.4.1.5134 513400 IP Unity
1.3.6.1.4.1.5135 513500 CyberSafe Corporation
1.3.6.1.4.1.5136 513613 Electronic Media Service
1.3.6.1.4.1.5137 513700 DFC, Inc.
1.3.6.1.4.1.5138 513800 Easynet Group Plc
1.3.6.1.4.1.5139 513900 ARESCOM, Inc.
1.3.6.1.4.1.5140 514000 Compudisk Systems Ltd.
1.3.6.1.4.1.5141 514100 Hart Edwards Corporation, Inc.
1.3.6.1.4.1.5142 514200 IVANS
1.3.6.1.4.1.5143 514300 Cereva Networks Inc.
1.3.6.1.4.1.5144 514400
1.3.6.1.4.1.5145 514500 ICT electronics SA
1.3.6.1.4.1.5146 5146, eclp00 Eclipsys Corporation
1.3.6.1.4.1.5147 514700 MICEX
1.3.6.1.4.1.5148 514800 cTc Computer Technik Czakay GmbH
1.3.6.1.4.1.5149 514900 Managed Object Solutions, Inc.
1.3.6.1.4.1.5150 515000 Loudcloud